\name{osahomologyHGID}
\alias{osahomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Oryza sativa}
\description{
  osahomologyHGID is a vector containing all the HomoloGeneIDs for
  Oryza sativa. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment osahomologyDATA.

  osahomologyDATA is an R environment that maps HomoloGeneIds from
  Oryza sativa to other species. Consult the osahomologyDATA help page for
  more information.
      
  Mappings contained in homology4530 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Tue Oct  4 20:04:40 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(osahomologyHGID[1], osahomologyDATA)
}
\keyword{datasets}

